Jupiter - Zadanie #1817
Uproscié strukture eventéw Jupitera
2017-08-29 14:39 - Wojtek Hury

Status: Rozwigzany Start date: 2017-08-29
Priority: Normalny Due date:

Assignee: Michat Komar % Done: 100%

Category: backend Estimated time: 0.00 hour

Target version: 0.3

Developer: Michat Komar Tester: tukasz Waskiewicz
Description

Eventy zwigzane z fulltekstami nie sa potrzebne.

Associated revisions

Revision ac98ad21 - 2017-08-30 11:02 - Michat Komar

refs #1817: Usuniecie eventow. Przepiecie na wywotania asyncowe.

History

#1 - 2017-08-30 11:55 - Michat Komar
- Category set to backend

- Assignee set to Michat Komar

- Target version set to 0.3

- Developer Michat Komar added

- Tester Michat Komar added

#2 - 2017-09-05 11:26 - Michat Komar
- Status changed from Nowy to Testowanie

- % Done changed from 0 to 100
- Tester tukasz Waskiewicz added

Usunatem eventy. Przerobitem na zwykte wywoatania.

#3 - 2017-09-05 11:27 - Michat Komar

- Assignee changed from Michat Komar to tukasz Waskiewicz

#4 - 2017-09-07 08:16 - Lukasz Waskiewicz
- Status changed from Testowanie to Rozwigzany
- Assignee changed from tukasz Waskiewicz to Michat Komar

wyglada OK
